<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MD_AM_BANS", "Banners");

define("_AM_CURACTBNR","Current Active Banners");
define("_AM_BANNERID","Banner ID");
define("_AM_IMPRESION","Impressions");
define("_AM_IMPLEFT","Imp. Left");
define("_AM_CLICKS","Clicks");
define("_AM_NCLICKS","% Clicks");
define("_AM_CLINAME","Client Name");
define("_AM_FUNCTION","Functions");
define("_AM_UNLIMIT","Unlimited");
define("_AM_FINISHBNR","Finished Banners");
define("_AM_IMPD","Imp.");
define("_AM_STARTDATE","Date Started");
define("_AM_ENDDATE","Date Ended");
define("_AM_ADVCLI","Advertising Clients");
define("_AM_ACTIVEBNR","Active Banners");
define("_AM_CONTNAME","Contact Name");
define("_AM_CONTMAIL","Contact Email");
define("_AM_CLINAMET","Client Name:");
define("_AM_ADDNWBNR","Add a New Banner");
define("_AM_IMPPURCHT","Impressions Purchased:");
define("_AM_IMGURLT","Image URL:");
define("_AM_CLICKURLT","Click URL:");
define("_AM_ADDBNR","Add Banner");
define("_AM_ADDNWCLI","Add a New Client");
define("_AM_CONTNAMET","Contact Name:");
define("_AM_CONTMAILT","Contact Email:");
define("_AM_CLILOGINT","Client Login:");
define("_AM_CLIPASST","Client Password:");
define("_AM_NEWPASS","New Password:");
define("_AM_ADDCLI","Add Client");
define("_AM_DELEBNR","Delete Banner");
define("_AM_SUREDELE","Are you sure you want to delete this Banner?");
define("_AM_EDITBNR","Edit Banner");
define("_AM_ADDIMPT","Add More Impressions:");
define("_AM_PURCHT","Purchased:");
define("_AM_MADET","Made:");
define("_AM_CHGBNR","Change Banner");
define("_AM_DELEADC","Delete Advertising Client");
define("_AM_SUREDELCLI","You are about to delete client <b>%s</b> and all its Banners!!!");
define("_AM_NOBNRRUN","This client doesn't have any banner running now.");
define("_AM_WARNING","WARNING!!!");
define("_AM_ACTBNRRUN","This client has the following ACTIVE BANNERS running on our site:");
define("_AM_SUREDELBNR","Are you sure you want to delete this Client and ALL its Banners?");
define("_AM_EDITADVCLI","Edit Advertising Client");
define("_AM_EXTINFO","Extra Info:");
define("_AM_CHGCLI","Change Client");
define("_AM_IMGLOCATION","Is a valid image (ex. banner.gif) under:<br /><b>%s</b> or the <b>full URL</b> to the image.");
define("_AM_IMGALT","Image ALT:");
define("_AM_CUSTOM","Custom Code:");
define("_AM_NCUSTOM","* Custom overides Img/Click URL if specified.");
define("_AM_SHOW","Show As:");
define("_AM_SGLOBAL","Global");
define("_AM_CCODE","Personal Code");
define("_AM_N","N: Banner Normal");
define("_AM_A","A: Anywhere");
define("_AM_BA","BA: Blocks ALL");
define("_AM_SSIDE","Side Blocks");
define("_AM_SL","SL: Left");
define("_AM_SR","SR: Right");
define("_AM_SLR","SLR: Left/Right");
define("_AM_SCENTER","Center Blocks");
define("_AM_CL","CL: Left");
define("_AM_CR","CR: Right");
define("_AM_CLR","CLR: Left/Right");
define("_AM_CC","CC: Center");
define("_AM_CA","CA: All");

define("_BN_STATS", "Advertising Statistics");
define("_BN_LOGIN", "Login:");
define("_BN_PASS", "Password:");
define("_BN_INFO", "Please type your client information");
define("_BN_ACTIVE", "Current Active Banners for %s");
define("_BN_MADE", "Imp. Made");
define("_BN_TOTAL", "Imp. Total");
define("_BN_LEFT", "Imp. Left");
define("_BN_CLICKS", "Clicks");
define("_BN_FUNCTIONS", "Functions");
define("_BN_MAIL", "E-mail Stats");
define("_BN_RUNNING", "Following are your running Banners in %s");
define("_BN_ID", "BID:");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Banners Finished for %s");
define("_BN_START", "Start Date");
define("_BN_END", "End Date");
define("_BN_UNLIMITED", "Unlimited");
define("_BN_IMPRESSIONS", "Impressions");
define("_BN_BADPASS", "Login Incorrect!");
define("_BN_NOEMAIL", "There isn't an email associated with client %s<br />Please contact the Administrator");
define("_BN_STATSAT", "Your Banner Statistics at %s");
define("_BN_STATSMAILED", "Statistics for your banner has been sent to your email address.");
define("_BN_URLCHANGED", "URL has been changed.");
?>